Subject: draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Oct 2000 04:14:00 -0700 (PDT)

Barbara, here is my draft of a rehearing request.  As I mentioned, our 
outside counsel is going to try to add a few sentences; I haven't heard back 
from them, but will send you the revised draft when I do.  I'd be happy to 
copy Jay Golub too; please send me his e-mail address.  In the meantime, let 
me know if you have any comments.  We plan to file on Monday, Oct. 16.

Thanks,

Susan
713-853-0596